## ruby-aliyun-sdk 0.8.0

=== debian/changelog ===
ruby-aliyun-sdk (0.8.0-3build1) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:13:28 -0300

ruby-aliyun-sdk (0.8.0-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix FTBFS with ruby 3.2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 08 Feb 2024 16:24:35 -0300

ruby-aliyun-sdk (0.8.0-2) unstable; urgency=medium

  * Fix formatting of upstream contact

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Apr 2023 16:38:59 +0530

ruby-aliyun-sdk (0.8.0-1) unstable; urgency=medium

  * Initial release (Closes: #1033896)

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Apr 2023 21:30:53 +0530
