=== debian/control ===
Source: ruby-aliyun-sdk
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-nokogiri (>= 1.6),
               ruby-rest-client (>= 2.0),
               ruby-rspec,
               ruby-coveralls,
               ruby-webmock
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aliyun-sdk.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aliyun-sdk
Homepage: https://github.com/aliyun/aliyun-oss-ruby-sdk
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-aliyun-sdk
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Aliyun OSS SDK for Ruby
 Alibaba Cloud OSS SDK for Ruby is a Ruby client program for convenient access
 to Alibaba Cloud OSS (Object Storage Service) RESTful APIs.
