=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/" \
https://api.github.com/repos/aliyun/aliyun-oss-ruby-sdk/releases \
https://api.github.com/repos/aliyun/aliyun-oss-ruby-sdk/tarball/v@ANY_VERSION@
